Вы поддерживаете redmine?

Изменено:
redmine

К сожалению, мы не поддерживаем Redmine, т.к. он требует для работы Ruby on Rails.

Сделайте сегодня кого-то счастливым!